{
	"oversized_in_gui": true,
	"model": {
			"type": "select",
			"model": "item/stone_hoe/stone_hoe",
			"property": "component",
			"component": "custom_name",
	  		"cases": [
					{
				"when": [
					"Dinnerbone",
					"Grumm"
				],
				"model": {
					"type": "model",
					"model": "item/stone_hoe/dinnerbone"
			 			}
				},
					{
				"when": "Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe"
			 			}
					},
					{
					"when": "Deepslate Hoe",
					"model": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 4,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/deepslate_hoe"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/deepslate_hoe_damaged_0"
								}
							},
							{
								"threshold": 2,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/deepslate_hoe_damaged_1"
								}
							},
							{
								"threshold": 3,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/deepslate_hoe_damaged_2"
								}
							}
						]
					}
				},
				{
					"when": "Andesite Hoe",
					"model": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 4,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/andesite_hoe"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/andesite_hoe_damaged_0"
								}
							},
							{
								"threshold": 2,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/andesite_hoe_damaged_1"
								}
							},
							{
								"threshold": 3,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/andesite_hoe_damaged_2"
								}
							}
						]
					}
				},
				{
					"when": "Granite Hoe",
					"model": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 4,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/granite_hoe"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/granite_hoe_damaged_0"
								}
							},
							{
								"threshold": 2,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/granite_hoe_damaged_1"
								}
							},
							{
								"threshold": 3,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/granite_hoe_damaged_2"
								}
							}
						]
					}
				},
				{
					"when": "Diorite Hoe",
					"model": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 4,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/diorite_hoe"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/diorite_hoe_damaged_0"
								}
							},
							{
								"threshold": 2,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/diorite_hoe_damaged_1"
								}
							},
							{
								"threshold": 3,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/diorite_hoe_damaged_2"
								}
							}
						]
					}
				},
				{
					"when": "Blackstone Hoe",
					"model": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 4,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/blackstone_hoe"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/blackstone_hoe_damaged_0"
								}
							},
							{
								"threshold": 2,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/blackstone_hoe_damaged_1"
								}
							},
							{
								"threshold": 3,
								"model": {
									"type": "model",
									"model": "item/stone_hoe/blackstone_hoe_damaged_2"
								}
							}
						]
					}
				},
					{
					"when": "Scythe",
					"model": {
						"type": "model",
						"model": "item/stone_hoe/scythe"
					}
				},
					{
				"when": "Kemetian Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/kemetian_hoe"
			 			}
					},
					{
				"when": "Super Cute Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/super_cute_hoe"
			 			}
					},
					{
				"when": "Hellenic Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/hellenic_hoe"
			 			}
					},
					{
				"when": "Sinitic Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/sinitic_hoe"
			 			}
					},
					{
				"when": "Fantasy Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/fantasy_hoe"
			 			}
					},
					{
				"when": "Norroen Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/norroen_hoe"
			 			}
					},
					{
				"when": "Halloween Hoe",
				"model": {
					"type": "model",
					"model": "item/stone_hoe/halloween_hoe"
			 			}
					}
		  		],
			"fallback": {
				"type": "range_dispatch",
				"property": "damage",
				"scale": 4,
				"entries": [
					{
						"threshold": 0,
						"model": {
							"type": "model",
							"model": "item/stone_hoe/stone_hoe"
						}
					},
					{
						"threshold": 1,
						"model": {
							"type": "model",
							"model": "item/stone_hoe/stone_hoe_damaged_0"
						}
					},
					{
						"threshold": 2,
						"model": {
							"type": "model",
							"model": "item/stone_hoe/stone_hoe_damaged_1"
						}
					},
					{
						"threshold": 3,
						"model": {
							"type": "model",
							"model": "item/stone_hoe/stone_hoe_damaged_2"
						}
					}
				]
			}
		}
}